
ISIS - Bug #3922

qview - match point tool "save as" control network doesn't update for future save's

2016-05-09 06:33 PM - Tammy Becker

Status: Acknowledged   

Priority: Normal   

Assignee:    

Category: Applications   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact:  Software Version:  

Description

I loaded a 'coreg' output network into the qview Match Tool. 

I modified a point and decided to "save as" to a different output filename.

I noticed in the "Match Tool" editor window the control network displayed did not update with the new output filename.

This suggests future edits and "save"s will go to the original, not the new output filename.

Test files:

/work/users/tbecker/IsisTesting/OSIRIX_REx/M03892_coreg/Leo/

History

#1 - 2016-07-12 07:44 AM - Stuart Sides

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

#2 - 2016-07-12 08:48 AM - Stuart Sides

- Assignee set to Kelvin Rodriguez

#4 - 2016-10-03 10:13 AM - Stuart Sides

- Assignee deleted (Kelvin Rodriguez)
